@import url(settings.dcss); /*Yes, dCSS - dynamic CSS*/
/*General*/
body { font-family: Open Sans, Arial, Helvetica, sans-serif; background: #ecf0f1; }
.navbar-inner { border: 0px none; border-radius: 0; }
.icon { background-repeat: no-repeat; background-size: 18px auto; text-indent: -9999px; width: 18px !important; height: 18px; overflow: hidden; } 
	.icon {background-image: url(../images/icons/sprites-72.png); } /* desktop ratio icons */

.icon-search { background-position: 			0px 	2px; }
.icon-search:hover { background-position: 		0px 	-16px; }

.clear {clear:both;}

/*Header*/
header { z-index:2; height: 230px; width: 100%; background: #6cb196 url(../images/layout/header.jpg) center 30px no-repeat; margin: 0 auto; }
header .container { width: 960px; }
header h1 { margin: 0; }
header h1 a { display: block; width: 159px; height: 132px; /*border-radius: 0 0 80px 80px;*/ background: url(../images/layout/ie_logo.png) no-repeat center center; /*border-color: #489170; border-style: solid; border-width: 0 3px 3px 3px; */text-indent: -9999px;
/*behavior: url(/css/_/PIE.htc);*/}

header h2 { font-family: Amatic SC; color: #ecf0f1; text-shadow: 1px 1px 1px #488b71; }
header .logo {margin-left: 0; }
header .tag { margin-top: 63px; }
header .search {margin-right: 0; margin-top: 76px; position: relative; }
header .search-box {position: relative; }
header .search form {margin: 0; }
header input[type="search"] { box-shadow: none; border-radius: 0; background: #ecf0f1; color: #12493f; border: 3px solid #489170; color: #12493F; float: right; }
header input[type="submit"] { box-shadow: none; border-radius: 0; border: 0 none; background-color: #ecf0f1; position: absolute; right: 10px; top:5px; }

nav.main { margin: 15px 0 0 0; }
nav.main .navbar-inner { background: #12493f;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff12493f', endColorstr='#ff12493f', GradientType=0);
 min-height: 50px; }
nav.main .nav { margin: 0 ; }
nav.main .nav > li > a { color: #fff; text-shadow: none; padding: 0 13px; font-size: 1.1em; line-height: 45px; }

nav.secondary {text-transform: uppercase; font-size: .9em; border-bottom: 3px solid #489170; margin-bottom: -3px; }
nav.secondary .navbar-inner { min-height: 30px; padding-left: 0; padding-right: 0;
	background-color: #ecf0f1;
	background-image: -moz-linear-gradient(top, #ffffff, #ecf0f1);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ecf0f1));
	background-image: -webkit-linear-gradient(top, #ffffff, #ecf0f1);
	background-image: -o-linear-gradient(top, #ffffff, #ecf0f1);
	background-image: linear-gradient(to bottom, #ffffff, #ecf0f1);
}
nav.secondary .navbar-text {line-height: 30px; }
nav.secondary .nav > li > a { padding: 0 7px; color: #12493f; line-height: 30px; }
nav.secondary .nav { float: right; }



.contactDetails input[type=checkbox] {margin-bottom: 10px;}

/*Content*/
.body { #background: #ecf0f1; }

.hero { background-color: #346653; padding: 20px 0; border-bottom: 3px solid #3f9485; overflow: hidden; position: relative; }
.hero .herobg { opacity: .2; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    -khtml-opacity: 0.2;
    -moz-opacity: 0.2;
	background-position: center center; background-size: cover; background-repeat: no-repeat; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; }
.hero .container { height: 270px; position: relative; }
.hero .container .span8 { margin-left: 0; }

.hero .map { height: 320px; position: relative; top: 0px; right: 0px; }

.hero .carousel-inner, .hero .map #gmapm { border: 2px solid rgba(18,73,63,.2); background-color: transparent !important; }
/*.hero .carousel .carousel-indicators { margin: 0; position: relative; left: 0; top: 0; width: auto; height: 0px; overflow: hidden; background: #666; background: rgba(0, 0, 0, 0.5); opacity: 1;}*/
.hero .carousel .carousel-indicators { margin: 0; position: absolute; right: 0; top: 0; width: 0; height: auto; overflow: hidden; background: #666; background: rgba(0, 0, 0, 0.5); opacity: 1;}
.hero .carousel-indicators li { width: 82px; height: 80px; margin: 0px; text-indent: 0; border-radius: 0px; background-color: transparent; }
.hero .carousel-indicators li.active { background-color: #71AF88; }
.hero .carousel-indicators li a { padding: 3px; display: block; height: 71px; overflow: hidden; }
.hero .carousel-indicators li a img { width: 100%; }

.hero .carousel .item { height: 320px; overflow: hidden; }
/*.hero .carousel .item img { width: 100%; }*/
.hero .carousel .item img { height: 100%; }
.hero .carousel .carousel-caption { opacity: 0; }
.hero .carousel .note { position: absolute; left: 10px; top: 298px; opacity: .5; }

.hero .carousel .carousel-indicators, .hero .carousel .carousel-caption, .hero .carousel:hover .note { -webkit-transition: all .5s; }
/*.hero .carousel:hover .carousel-indicators { height: 61px; }*/
.hero .carousel:hover .carousel-indicators { width: 81px; }
.hero .carousel:hover .carousel-caption { opacity: 1; }
.hero .carousel:hover .note { opacity: 0; }

.body h1 { font-family: Playfair Display; font-weight: normal; }
.body h2 { font-family: Playfair Display; font-weight: normal; font-size: 26px; }
.body h3 { font-family: Playfair Display; font-size: 20px; }
.body .tile { background: #dbdfe0; }
.body .container article, .body .container section { margin: 0 20px 40px; overflow: hidden; }
.body .container article a, .body .container section a {max-width:100%; text-overflow: ellipsis; overflow: hidden; max-width:100%; /*display:inline-block;*/; text-decoration:underline;}
.body .container.content { background: #f8fafb; box-shadow: 0 0 50px rgba(0,0,0,.1); }

.thumbnails li { background: transparent; border: 0px none; border-radius: 0; margin: 20px 0 0 20px;}
.thumbnails .thumbnail { background: #dbdfe0; border: 0px none; border-radius: 0; margin: 0 20px 20px 0; }
.memberfilter .thumbnails .thumbnail { width: 174px;}
.memberfilter .thumbnails .thumbnail span {display:block;width:174px;height:1.7em;text-align:center;}
.directory .thumbnails .thumbnail {}
.thumbnail {padding: 3px;}

.thumbnails figure {margin: 0; position: relative;}
.thumbnails figcaption {margin: 3px 0 0 0; padding: 0; line-height: 40px; text-align: center; height: 40px; overflow: hidden;}
.thumbnails figcaption .title { display: block; float: left; background: #3f9485; line-height: 40px; padding: 0 10px; font-family: Amatic SC; color: #ecf0f1; font-size: 31px; }
.thumbnails figcaption .mask { display: block; background: #12493f; line-height: 40px; color: #ecf0f1; text-align: left; padding: 0 0 0 10px; white-space: nowrap; overflow: hidden; }
.thumbnails figcaption .fade { display: block; position: absolute; bottom: 0px; right: 0px; width: 40px; height: 40px; background:url(../images/layout/caption-fade.png) repeat-y right top; }
.thumbnails figcaption img { position: absolute; left: 10px; bottom: 40px; }


.explore .span3 figcaption{height:20px; overflow: hidden;}


.farmgate .feature { display: block; height: 160px; overflow: hidden; position: relative; margin: 0 40px 10px }
.farmgate .span6:nth-child(odd) .feature { margin-right: 10px; }
.farmgate .span6:nth-child(even) .feature { margin-left: 10px; }
.farmgate .feature h2 { margin: 0; }
.farmgate .feature button { position: absolute; right: 10px; bottom: 10px; z-index:2; }
.farmgate .feature .map { display: block; position: absolute; left: 0px; top: 40px; width: 30%; height: 120px; background: #eee; }
.farmgate .feature figure { position: absolute; top: 40px; right: 0px; width: 70%; height: 120px; margin: 0; background: #f4f4f4; }
.farmgate .producebrief {}
.farmgatemap {margin-top:40px; margin-left:10px;}
.memberfilter { background: #f4f4f4; font-size: .8em; }
.memberfilter .filter a { display: block; width: 40px; height: 40px; margin: 0 auto; border-radius: 20px; text-align: center; background: #9ca8a0; color: #fff; line-height: 40px; font-weight: normal; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); text-decoration: none; }
.memberfilter .filter.active a {
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.memberfilter .filter a:hover { background: #5bb75b;}
.memberfilter .filter.active a:hover { background: #ad0336;}

.memberfilter .filter:first-child a { margin: 0 0 0 20px;}
.memberfilter .filter:last-child a { margin: 0 20px 0 0;}

.directory .thumbnail { margin-left: 20px; margin-right: 0;}
.directory h3 { line-height: 1em; }
.directory .facilities { float: right; }
.directory .desc { margin-top: 20px; font-size: .9em;}
.directory .desc br + br { clear: none; display: none; }
.directory .desc p { max-height: 3.5em; overflow: hidden; }

#description.collapse { height: 100px;}
#description { border-bottom: 1px solid #ccc; }

.member .logo { width: 180px; margin-top: 20px; }
.produce { margin-top: 40px; }
.produce h2 {position: relative;}
.produce h2 span {position: absolute; left: 240px;}
.seasonal { border-top: 1px solid #eee; }
.seasonal .row { position: relative; font-size: .8em; border-bottom: 1px solid #eee; margin-left:0; }
.seasonal .row.legend { border-bottom: 0 none; }
.seasonal .row.months.offset2 { margin-left: 180px;}
.seasonal p { margin: 0; padding: 0; display: block; }
.seasonal p { margin-left: 0px; }
.seasonal .spans { position: absolute; top: 0px; bottom: 0px; right: 0px; float: none; margin-left: 0; }
.seasonal .span { position: absolute; background: #ccc; top: 2px; bottom: 2px; float: none; margin-left: 0; border-radius: 2px; }
	/*.produce .seasonal .row.months {margin-left:240px;}*/
.legend .span { border-left: 1px solid #eee; margin-left:-5px; padding-left:10px; padding: 4px; background: transparent; line-height: 1em;}
.span.active { background: #7CC18B; }
.span.all{left: 0px; right: 0px;}
/*.sjan {left: 0px}
.sfeb {left: 55px}
.smar {left: 110px}
.sapr {left: 165px}
.smay {left: 220px}
.sjun {left: 275px}
.sjul {left: 330px}
.saug {left: 385px}
.ssep {left: 440px}
.soct {left: 495px}
.snov {left: 550px}
.sdec {left: 605px}
.edec {right: 0px;}
.ejan {right: 606px;}
.efeb {right: 551px;}
.emar {right: 496px;}
.eapr {right: 441px;}
.emay {right: 386px;}
.ejun {right: 331px;}
.ejul {right: 276px;}
.eaug {right: 221px;}
.esep {right: 166px;}
.eoct {right: 111px;}
.enov {right: 56px;}*/

/*testing*/
	.span.all{left: 0%; right: 0%;}
	.sjan {left: 0%}
	.sfeb {left: 8.51063829787234%;}
	.smar {left: 17.02127659574468%;}
	.sapr {left: 25.53191489361702%;}
	.smay {left: 34.04255319148936%;}
	.sjun {left: 42.5531914893617%;}
	.sjul {left: 51.06382978723404%;}
	.saug {left: 59.57446808510638%;}
	.ssep {left: 68.08510638297872%;}
	.soct {left: 76.59574468085106%;}
	.snov {left: 85.1063829787234%;}
	.sdec {left: 93.61702127659574%;}
	.edec {right: 0px;}
	.enov {right: 8.51063829787234%;}
	.eoct {right: 17.02127659574468%;}
	.esep {right: 25.53191489361702%;}
	.eaug {right: 34.04255319148936%;}
	.ejul {right: 42.5531914893617%;}
	.ejun {right: 51.06382978723404%;}
	.emay {right: 59.57446808510638%;}
	.eapr {right: 68.08510638297872%;}
	.emar {right: 76.59574468085106%;}
	.afeb {right: 85.1063829787234%;}
	.ejan {right: 93.61702127659574%;}

/*	.sjan {left: 0%}
	.sfeb {left: 8.333333333333333%;}
	.smar {left: 16.66666666666667%;}
	.sapr {left: 25%;}
	.smay {left: 33.33333333333333%;}
	.sjun {left: 41.66666666666667%;}
	.sjul {left: 50%;}
	.saug {left: 58.33333333333333%;}
	.ssep {left: 66.66666666666667%;}
	.soct {left: 75%;}
	.snov {left: 83.33333333333333%;}
	.sdec {left: 91.66666666666667%;}
	.edec {right: 0px;}
	.enov {right: 8.333333333333333%;}
	.eoct {right: 16.66666666666667%;}
	.esep {right: 25%;}
	.eaug {right: 33.33333333333333%;}
	.ejul {right: 41.66666666666667%;}
	.ejun {right: 50%;}
	.emay {right: 58.33333333333333%;}
	.eapr {right: 66.66666666666667%;}
	.emar {right: 75%;}
	.afeb {right: 83.33333333333333%;}
	.ejan {right: 91.66666666666667%;}*/
/*testing*/


.farmgate-produce {font-size: 0.8em; line-height:normal;text-overflow:ellipsis; overflow:hidden; height:1.4em; white-space:nowrap; padding-right:2px;}
/*.farmgate-produce:nth-child(3n+2) {margin-left:0;}*/
.farmgate-produce:nth-child(n+2){margin-left:0;}

/*Footer*/
footer {background: #25675b; margin-top: 100px; }
footer .navbar { margin: 10px 0 0 0;}
footer .navbar .nav { border-bottom: 1px solid #CCC; padding: 10px 0; width: 100%; }
footer .navbar-inverse .nav { border-bottom: 0px none; }
footer .navbar-inverse .features { width: 100%; }
footer .navbar-inverse .features li { width: 14.6%; margin: 0 1%; background: #3F9485; position: relative; }
footer .navbar-inverse .features a { font-family: Amatic SC; color: #ecf0f1; font-size: 31px; line-height: .9em; text-align: center; cursor: pointer; }
footer .navbar-inverse .features img { position: absolute; top: -81px; left: 50%; margin-left: -49px;}
footer .copyright { margin-top: 10px; margin-bottom: 10px; }
footer .copyright a { color: #DBDFE0; }


table th {text-align:left; vertical-align:top;}

.file, .url {
	padding-left: 58px;
	background-repeat: no-repeat;
	height: 44px;
	padding-top:6px;
	background-image: url(../images/icons/file.png);
	clear: both;
}

.file.pdf {
	background-image: url(../images/icons/pdf.png);
	padding-left: 48px;
	padding-top:2px;
}
.file.doc {
	background-image: url(../images/icons/doc.png);
}
.file.ppt {
	background-image: url(../images/icons/ppt.png);
}
.file.xls {
	background-image: url(../images/icons/xls.png);
}
.file.txt {
	background-image: url(../images/icons/txt.png);
}
.url {
	background-image: url(../images/icons/url.png);
}
.file.gif {
	background-image: url(../images/icons/gif.png);
}
.file.jpg {
	background-image: url(../images/icons/jpg.png);
}
.return_link {
	margin: 0px 32px 16px 0px;
	text-align: right;
}
#video{max-width:695px;}
#youtube-player-container {width:100%;max-width:695px;height:0; padding-bottom:56.25%; position:relative;}
#youtube-player-container iframe { position:absolute; top:0; left:0; width:100%; height:100%;  }
/* Media Queries for Responsive Design. */
input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin:  0 0 4px;
}

@media (min-width: 979px) {
	.seasonal p { width: 210px;  }
	
}
@media (max-width: 979px) {
	/* Phones */
	header { background-size: 330% 200px; background-position: center 10px; height: auto; }
	header .container { width: auto; }
	header .btn { position: absolute; top: -45px; right: 10px; }
	nav.main .navbar-inner { min-height: 3px; }
	header h1 { margin: 0 0 0 10px; }
	.body h1 { font-size:30px;}
	.body h2 { font-size:25px;}

	header .tag { margin: 0; }
	header .tag h2 { margin: 0 10px !important; font-size: 24px; text-align: center; }
	header .search { margin-top: -77px; width: 35% !important;}
	header .search-box { margin-right: 10px; }
	header input[type="search"] {  width: 100%; }
	nav.secondary .navbar-inner { min-height: 10px; }
	.breadcrumb { padding-left: 20px; padding-right: 20px; }

	.body .container article, .body .container section { margin: 0 20px 20px; overflow: hidden; }
	.content img {height:auto !important;}
	
	.hero { padding: 0px; }
	.hero .carousel .item { height: 250px; }
	.hero .carousel-indicators li { width: 72px; height: 63px; }
	.hero .map {height: 270px;}
	.hero .carousel .note {top 230px;}

	.thumbnails li { margin: 20px 0 0 0; }  /* reduced top to 0 from 5 to fix home page  */
	/*.thumbnails .span3 { width: 50%; }*/
	.thumbnails > li { float: left; }
	.thumbnails .thumbnail { margin: 0 10px; }
	.thumbnails figcaption img { width: 50px; }
	.thumbnails figcaption .title { font-size: 24px; }
	
	.farmgate .feature { margin: 0 5% 20px; width: 90%; height: auto; }
	.farmgate .span6:nth-child(odd) .feature { margin-right: 20px; }
	.farmgate .span6:nth-child(even) .feature { margin-left: 20px; }
	.farmgate .feature figure { width: 100%; height: auto; position: relative; top: 0; }
	.farmgatemap {margin-top:0px; margin-left:10px;}

	.member .logo { width: 17%; margin-top: 20px; }

	.directory .thumbnails .span3, .directory .span8 { width: 90%; margin: 0 5%; }
	.directory h3 { margin: 0.5em; }
	.directory .btn { float: left; }
	.directory .btn-success { float: right; }
	.directory .facilities { float: none; text-align: center; margin: 10px 0 10px 0; }
	 ul.facilities li { margin: 20px 5px 0 0; }  /* reduced top to 0 from 5 to fix home page  */
	.directory .desc { padding-top: 10px; margin-top: 0; font-size: .9em; clear: left;}
	.directory .desc br + br { clear: none; display: none; }
	.directory .desc p { max-height: 3.5em; overflow: hidden; }
	.directory .span7 h3 a, .directory .span7 .btn, .directory .span7 .desc { margin: 0 5%;}
	.directory .span7 .facilities {margin: 10px 5%;}
	

	footer { margin-top:50px; }
	footer .navbar-inverse .features li { height: 150px; padding-top: 3%; }
	footer .navbar-inverse .features a { font-size: 24px; font-weight:bold; line-height: .9em; text-align: left; white-space: nowrap;
		-webkit-transform:rotate(90deg);
		-moz-transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		-o-transform:rotate(90deg);
		transform:rotate(90deg);
	}
	footer .navbar-inverse .features a br { clear: none; display: none; }
	footer .navbar-inverse .features img { top: -40px; left: 50%; margin-left: -24px; width: 48px;}
	footer .copyright .span6 {text-align: center;}

	.produce h2 {position: relative;}
	.produce h2 span {display: none;}
	.seasonal { border-top: 1px solid #eee; }
	.seasonal .row { position: relative; margin-left: 0; font-size: .8em; border-bottom: 1px solid #eee; }
	.seasonal .row.legend { border-bottom: 0 none; font-size: .8em; }
	.seasonal p { margin: 0; padding: 0; display: block; }
	.seasonal .row:not(.months) .spans  { /*position: relative; top: inherit; bottom: inherit; left: inherit; right: inherit; clear: left; height: 20px;*/ }
	.seasonal .span { position: absolute; background: #ccc; top: 20px; bottom: 0%; /*height: 20px;*/ width: auto;}
	.seasonal .row.months.offset2 { margin-left: 0;}

/* testing member page*/
	/*.produce .seasonal .row { height:20px;}*/
	/*.produce .seasonal .spans { left:120px;}
	.produce .seasonal .span { top: -20px;}*/
/* end testing member page*/

	.legend .span { position: absolute; top: -20px; bottom: 0%; height: 20px; border-left: 1px solid #eee; margin-left:0px; padding-left:10px; padding: 4px; background: transparent; line-height: 1em;}
	.span.active { background: #7CC18B; }
	.span.all{left: 0%; right: 0%;}
	.sjan {left: 0%}
/*	.sfeb {left: 8.51063829787234%;}
	.smar {left: 17.02127659574468%;}
	.sapr {left: 25.53191489361702%;}
	.smay {left: 34.04255319148936%;}
	.sjun {left: 42.5531914893617%;}
	.sjul {left: 51.06382978723404%;}
	.saug {left: 59.57446808510638%;}
	.ssep {left: 68.08510638297872%;}
	.soct {left: 76.59574468085106%;}
	.snov {left: 85.1063829787234%;}
	.sdec {left: 93.61702127659574%;}
	.edec {right: 0px;}
	.enov {right: 8.51063829787234%;}
	.eoct {right: 17.02127659574468%;}
	.esep {right: 25.53191489361702%;}
	.eaug {right: 34.04255319148936%;}
	.ejul {right: 42.5531914893617%;}
	.ejun {right: 51.06382978723404%;}
	.emay {right: 59.57446808510638%;}
	.eapr {right: 68.08510638297872%;}
	.emar {right: 76.59574468085106%;}
	.afeb {right: 85.1063829787234%;}
	.ejan {right: 93.61702127659574%;}*/

	.sjan {left: 0%}
	.sfeb {left: 8.333333333333333%;}
	.smar {left: 16.66666666666667%;}
	.sapr {left: 25%;}
	.smay {left: 33.33333333333333%;}
	.sjun {left: 41.66666666666667%;}
	.sjul {left: 50%;}
	.saug {left: 58.33333333333333%;}
	.ssep {left: 66.66666666666667%;}
	.soct {left: 75%;}
	.snov {left: 83.33333333333333%;}
	.sdec {left: 91.66666666666667%;}
	.edec {right: 0px;}
	.enov {right: 8.333333333333333%;}
	.eoct {right: 16.66666666666667%;}
	.esep {right: 25%;}
	.eaug {right: 33.33333333333333%;}
	.ejul {right: 41.66666666666667%;}
	.ejun {right: 50%;}
	.emay {right: 58.33333333333333%;}
	.eapr {right: 66.66666666666667%;}
	.emar {right: 75%;}
	.afeb {right: 83.33333333333333%;}
	.ejan {right: 91.66666666666667%;}

	.navbar .btn-navbar {
	 /* background-color: #ededed;*/
	  *background-color: #51A351;
	  background-image: -moz-linear-gradient(top, #62C462, #51A351); 
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62C462), to(#51A351));
	  background-image: -webkit-linear-gradient(top, #62C462, #51A351);
	  background-image: -o-linear-gradient(top, #62C462, #51A351);
	  background-image: linear-gradient(to bottom, #62C462, #51A351);
	  border-color: #51A351 #51A351 #bfbfbf;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62C462', endColorstr='#ff51A351', GradientType=0);  /* was: #fff2f2f2 & #ffe5e5e5, changed to #ff62C462 & #ff51A351 */
	}
	.memberfilter .thumbnails .thumbnail { background: #dbdfe0; border: 0px none; border-radius: 0; height: 123px; margin: 0 2px 2px 0; overflow: hidden;width: 120px; position:relative;}
	.memberfilter .thumbnails .thumbnail span {position:absolute;bottom:0;left:0;width: 120px; background-color:#dbdfe0;}
	.seasonal .span { top: 0px;}
	.searchPageSelector a {
		color: #fff;
		width: 30px;
		background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); 
	padding: 0 20px;
	border-radius: 3px;
	}
}


@media (min-width: 768px) and (max-width: 979px) {
	
	.hero .carousel .carousel-indicators  { right: -20px; }
	header .btn { position: absolute; top: -45px; right: 10px; }
	.memberfilter .span1 {
		float:left;
		width:30%;
		margin-left: 5px;
	}
	.legend .span { position: absolute; top: 0px; bottom: 0%; height: 20px; border-left: 1px solid #eee; margin-left:0px; padding-left:10px; padding: 4px; background: transparent; line-height: 1em;}
	.farmgate .feature { margin: 0 5% 20px; width: 90%; height: auto; }
	.farmgate .span6:nth-child(odd) .feature { margin-right: 20px; }
	.farmgate .span6:nth-child(even) .feature { margin-left: 20px; }
	.farmgate .feature figure { width: 100%; height: auto; position: relative; top: 0; }
	 .directory .span8 { width: 476px; margin: 0 1%; }
	.member .logo { margin-top: 0px; }
	table td, table th{display:block;}
	
	.seasonal p { width: 150px;  }
}
@media (max-width: 767px) {
	
	.body h1 { font-size:25px;}
	.body h2 { font-size:22px;}
	.memberfilter .span1 {
		float:left;
		width:33%;
	}
	.memberfilter .filter:first-child a { margin: 0 auto ;}
	.memberfilter .filter:last-child a { margin: 0 auto;}
	.farmgate .producebrief { margin: 0 5%;}
	.farmgate-produce { width:50%; float:left; margin: 2% 0; font-size: 1em; line-height:normal; overflow:inherit;}
	.member .logo { width: auto; margin-top: 0px; }
	.explore .span3 {width:47%; float: left;}
	.thumbnails .span3 { width: 50%; }
	
	footer .navbar-inverse .features li { width: 14.0%;}
	footer .navbar-inverse .features li img{ display: none;}
	
	.searchPageSelector a {
		color: #fff;
		width: 30px;
		background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); 
	padding: 0 20px;
	border-radius: 3px;
	}

	.legend .span { position: absolute; top: 0px; bottom: 0%; height: 20px; border-left: 1px solid #eee; margin-left:0px; padding-left:10px; padding: 4px; background: transparent; line-height: 1em;}
	header h1 a {
    background: url("../images/layout/logo_sm.png") no-repeat scroll center center ;
    display: block;
    height: 60px;
    text-indent: -9999px;
    width: 76px;
	}
	.hero .container { height: auto; }
	.hero .carousel .item { height: auto; }
	.memberfilter .thumbnails .thumbnail {width: 260px; position:relative;height: 253px;}
	.memberfilter .thumbnails .thumbnail span {position:absolute;bottom:0;left:0;width: 260px; background-color:#dbdfe0;}
	.directory {margin:0 20px;}
	.directory .thumbnail { background: #f4f4f4;}
	table td, table th{display:block;}
	header .btn { position: absolute; top: -45px; right: 10px; }
	
	.seasonal .row .span9{ width:75%; }
	.seasonal .row .span2{ width:20%; overflow:hidden; /*height: 20px;*/}
	.hero .carousel .item img { height: auto; }
}
@media (max-width: 499px) {
	footer .navbar  ol.sub li { display:block; width: 100%; }
	.directory .btn-success { float: left; margin: 0.8% 0 0;}
	.farmgatemap {margin-top:0px; margin-left:0px;}
	.farmgate-produce { overflow:hidden;}
	.memberfilter .thumbnails .thumbnail { height: 203px;position: relative; width: 204px;}
	.memberfilter .thumbnails .thumbnail span {position:absolute;bottom:0;left:0;width: 204px; background-color:#dbdfe0;}
	header .btn { position: absolute; top: 3px; right: 2px; padding:4px; }
	header .search-box { margin-right: 70px; }
	.span3.logo {width:30%; float:left;}
	.span3.search {width:70%;}
	
	.seasonal .row .span9{ width:50%; }
	.seasonal .row .span2{ width:50%; }
	.seasonal .row.months.offset2 { margin-left: 50%;}
	.seasonal .row.months .span9.offset2 { width:100%;}
	.explore figure {margin:5px;}
}

@media (max-width: 340px) {
	header .tag h2 { font-size: 22px; }
	footer .navbar-inverse .features li {padding-top:0;}
	footer .navbar-inverse .features li {height:160px;}
	.memberfilter .thumbnails .thumbnail { height: 130px;position: relative; width: 124px;}
	.memberfilter .thumbnails .thumbnail span {position:absolute;bottom:0;left:0;width: 124px; background-color:#dbdfe0;}
}

/* Icons sprite needs to be kept to single column so the retinae replacement works propa via the background-size, gov */
@media (-webkit-max-device-pixel-ratio: 1.4), (max-resolution: 143dpi) {
	.icon {background-image: url(../images/icons/sprites-72.png); } /* desktop ratio icons */
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	/* For images that look low res on high res devices */
	.icon {background-image: url(../images/icons/sprites-144.png); } /* retina ratio icons */
	.hero .carousel .carousel-caption { opacity: 1; font-size: .8em; }
	.hero .carousel .carousel-indicators { height: 54px; }
}

/* Print styles */
@media print {
	* { background: transparent !important; color: #000 !important; /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important; }
	a,  a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	
		/* Don't show links for images, or javascript/internal links   */
		.ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after { content: ""; }
	pre,  blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; /* h5bp.com/t */ }
	tr,  img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	 @page { margin: 0.5cm; }
	p,  h2,  h3 { orphans: 3; widows: 3; }
	h2,  h3 { page-break-after: avoid; }
}